
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/

@font-face { 
  font-family: 'EurostileRegular'; 
  src: url('../../files/uploads/eurostile-webfont.eot'); 
  src: local('&#9786;'), local('EurostileRegular'), 
    url('../../files/uploads/eurostile-webfont.woff') format('woff'), 
    url('../../files/uploads/eurostile-webfont.ttf') format('truetype'), 
    url('../../files/uploads/eurostile-webfont.svg#webfontJ1aZfJXA') format('svg'); 
    font-weight: normal;
    font-style: normal;
    advancedAntiAliasing: true;
}

#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-family: "EurostileRegular", arial, sans-serif;
vertical-align: top;
text-align: left;
font-size: 16pt;
font-weight: bold;
margin-bottom: 15px;
text-transform: uppercase;
}

h3 {
font-family: "EurostileRegular", arial, sans-serif;
color:#2c8dc1;
vertical-align: top;
text-align: left;
font-size: 17pt;
font-weight: bold;
text-transform: uppercase;
}

h4 {
font-family: "EurostileRegular", arial, sans-serif;
color:#2c8dc1;
vertical-align: top;
font-size: 11pt;
font-weight: bold;
margin-bottom:8px;
}

h5 {
font-family: "EurostileRegular", arial, sans-serif;
margin-top:5px;
margin-bottom:15px;
color:#2c8dc1;
vertical-align: top;
text-align: left;
font-size: 17pt;
font-weight: bold;
text-transform: uppercase;
}


*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
}

.fbtext p{
line-height:150%;
font-size:8pt;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-size: 16pt;
font-weight: bold;
margin-bottom: 15px;
}

h3, h4{
font-size: 13pt;
font-weight: bold;
}

.topicNavArea table td{
text-transform: uppercase;
}

.aahLinktitle{
font-family:"EurostileRegular";
text-transform: uppercase;
}

.aahtitle{
font-family:"EurostileRegular";
text-transform: uppercase;
}

div .scroller {
height:152px;
overflow:hidden;
border:0;
}

div#thumbnailimg .thumbnails {
position: relative;
overflow: hidden;
}

div#thumbnailimg .thumbnails img {
height: 70px;
position: relative;
top: -15%;
left: -15%
}